Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 20:44:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555790120            12:25 AM, 03nd Mar                     hello                    I need a help           12:25 AM, 03nd Mar                     hello                    Unable to do click n collect pntio           12:25 AM, 03nd Mar                     hello                    Hello           12:25 AM, 03nd Mar                   Bot                   أهلا مرة أخرى!           12:25 AM, 03nd Mar                     hello                    Hello           12:26 AM, 03nd Mar                   Bot                   أهلا مرة أخرى!           12:26 AM, 03nd Mar                     hello                    Unable to do click n collect option on a product           12:26 AM, 03nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:35 AM, 03nd Mar                     hello                    Hello           12:36 AM, 03nd Mar                     hello                    Unable to do click n collect option on a product           12:37 AM, 03nd Mar                     hello                    Unable to do click n collect option on a product           12:37 AM, 03nd Mar                     hello                    There           12:37 AM, 03nd Mar                     hello                    Hello           12:38 AM, 03nd Mar                     hello                    /startOver           12:38 AM, 03nd Mar                   Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           12:38 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?            12:40 AM, 03nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180011